Bug 70853 - Update security/amap to 4.6
Summary: Update security/amap to 4.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Volker Stolz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-08-23 12:10 UTC by yonatan
Modified: 2004-12-16 12:10 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description yonatan 2004-08-23 12:10:25 UTC
Update to 4.10. minor nits in Makefile, update URL in pkg-descr and adap patches.

Fix: 

http://j.xpert.com/FreeBSD/ports/amap-4.6.diff
How-To-Repeat: N/A
Comment 1 Volker Stolz freebsd_committer 2004-08-27 11:41:48 UTC
State Changed
From-To: open->feedback

Hm, any particular reason why you're reintroducing pkg-plist? 


Comment 2 Volker Stolz freebsd_committer 2004-08-27 11:41:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vs

I'll track this
Comment 3 Volker Stolz freebsd_committer 2004-12-16 11:37:33 UTC
State Changed
From-To: feedback->closed

Committed with modifications, thanks!
Comment 4 onatan 2004-12-16 11:45:33 UTC
When was pkg-plist removed?
Comment 5 onatan 2004-12-16 11:50:52 UTC
When was pkg-plist removed?